Subject: Ticket Assigned - Damaged pieces to be returned
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:21:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged pieces to be returned Hi Team,

I have attached the pic of damaged pieces that I need to be returned. I
have already spoken to the support team and they asked me to write an email.

1- Kajal was not sealed...it was an open piece...kindly return it- order
number- 9645031646.

2- The maxi dress I received was damaged...kindly find the pic
attached...kindly return it...order number- 9646663764.

Kindly send the delivery guy to pick up the stuff and do the needful to
refund.

Thanks,
Gulrez.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378502